MONGOC_SERVER_DESCRIPTIONS_DESTROY_ALL(3)

NAME
mongoc_server_descriptions_destroy_all - mongoc_server_descriptions_destroy_all()

SYNOPSIS

void
mongoc_server_descriptions_destroy_all (mongoc_server_description_t **sds,
                                        size_t n);

Frees the array of mongoc_server_description_t structs returned by mongoc_client_get_server_descriptions.

PARAMETERS

•   sds: The array of server descriptions.

•   n: The number of elements in sds.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc